@charset "UTF-8";
html {
    line-height: 30px;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro";
    font-weight: 600;
}
*::-webkit-scrollbar {
    display: none;
}
img {
    max-width: 100%;
    vertical-align: middle;
}
.box {
    margin: 30px 0;
}
.mlr_img {
    margin: 0 -30px;
}
.ttl {
    margin-bottom: 25px;
}
.app .pointcard {
    margin: 45px 0;
}

.wrapper {
    padding: 60px 0;
    font-size: 18px;
    background-color: #F08300;
}
.container {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
    border-radius: 50px;
    background-color: #fff;
}
@media screen and (max-width: 768px) {
    .wrapper {
        padding: 0;
    }
    .container {
        margin: 0;
        border-radius: 0;
    }
}

.top_logo {
    margin-bottom: 30px;
    text-align: center;
}

.about_box .present_img {
    margin: 30px 0 40px;
}

.save_box .save_img {
    margin-top: 10px;
    margin-bottom: 50px;
}

.get_box .img {
    margin: 30px 0;
}
.get_box .present_list li {
    margin: 30px 0;
}

.ranking_box .ranking_img {
    margin: 30px 0;
}

.faq_box {
    margin-top: -30px;
    padding-top: 30px;
}
.faq_list {
    font-weight: initial;
}
.faq_list .faq_listItem {
    margin-bottom: 20px;
    border-radius: 20px;
    background-color: #FBE0BF;
}
.faq_list .faq_listItem .faq_headline {
    position: relative;
    display: flex;
    line-height: 1.2;
    height: 100px;
    padding: 0 70px 0 30px;
    align-items: center;
    font-size: 26px;
    cursor: pointer;
}
.faq_list .faq_listItem .faq_headline::before {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    background: url(../img/faq-open.svg) no-repeat center right/25px;
}
.faq_list .faq_listItem .faq_headline.open::before {
    background: url(../img/faq-close.svg) no-repeat center right/25px 4px;
}
.faq_list .faq_contents {
    display: none;
    padding: 10px 40px 40px;
    font-size: 20px;
}
.faq_list .faq_contents .ques ~ .ques {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 2px #F07800 solid;
}

.footer .sns_list {
    display: flex;
    margin: 35px 0;
    align-items: center;
    justify-content: center;
}
.footer .sns_list li + li {
    margin-left: 35px;
}
.footer .copyRight {
    margin-top: 15px;
    text-align: center;
    font-size: 14px;
}